@charset "UTF-8";
/* CSS */



body {
	background: #f2f2f2;
	color: #000;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	}
	
p {
	line-height: 1.3em;
	margin: 0;
	padding: 2px 0;
	}
	
dl {
	clear: both;
	line-height: 2em;
	}
	
dt {
	clear: both;
	float: left;
	width: 6em;
	}
	
dd {
	margin-left: 6em;
	}
	
.dl_bottom {
	border-bottom: 1px solid #FFF;
	margin-bottom: 15px;
	}
	

h1,h2,h3,h4 {
	font-weight: bold;
	font-size: 16px;
	line-height: 1em;
	margin:0;
	padding: 0;
	}
	
a, a:link {
	color:  #000;
	text-decoration: none;
	}
	
a:hover {
	color: #000;
	text-decoration: none;
	}
	
.clear_both {
	clear: both;
	font-size: 1px;
	height: 1px;
	}
	
.img_border {
	border: 1px solid #635B8A;
	}
	
#wrapper {
	margin: 0 auto;
	width: 810px;
	}
	
#header {
	background: url(../img/header_bg.gif) no-repeat;
	height: 66px;
	padding-right: 15px;
	text-align: right;
	}
	
#content_wrap {
	background: url(../img/content_bg.gif) repeat-y;
	text-align: left;
	}
	
#footer {
	clear: both;
	color: #FFF;
	background:url(../img/footer_bg.gif) no-repeat;
	height: 32px;
	padding: 8px 14px 0;
	text-align: right;
	}
	
/*　========== TEXT ===========　*/

.text_orange {
	color: #D46E00;
	}
	
	
/*　========== HEADER ===========　*/
	
#header div {
	margin: 25px 0 0;
	}


/*　=====================　*/

#menubar {
	margin: 0 0 0 10px;
	background:url(../img/menubar_bg.gif) no-repeat;
	}
	
#menubar a {
	background: url(../img/btn_bg.gif) no-repeat;
	color: #635B8A;
	display: block;
	float: left;
	font-size: 11px;
	height: 45px;
	margin-right: 2px;
	padding: 10px 0 0 40px;
	}
	
#menubar a:hover {
	background-position: 0 -55px;
	text-decoration: none;
	}
	
#menubar p {
	color: #000;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	}
	
.menu_a {
	width: 156px;
	}
	
.menu_b {
	width: 158px;
	}
	
/*　=====================　*/

#main_vis{
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: 755px;
	}
	
.main_vis_pic {
	border: 0;
	}
	
/*　=====================　*/

#content {
	padding: 15px 10px;
	}
	
#cont_right {
	float: none;
	margin-right: auto;
	width: 755px;
	margin-left: auto;
	}

#content_main ul {	list-style-type: none;
	line-height: 1.6em;
	margin: 0;
	padding: 0 0 15px 10px;
	}
	

#content_title h1 {
	background: url(../img/title_02_bg.gif) no-repeat;
	color: #635B8A;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	margin-bottom: 15px;
	padding: 15px 0 0 15px;
	}

	
